2008年7月 7日

[vine-users:078560] alienコマンドが使えない

warbirdと申します。御世話になっております。

Ubuntuのdebパッケージをrpmに変換しようとして、alien
コマンドをapt-getでインストールしました。
しかし、alienコマンドは次のエラーメッセージを出し、
動いてくれません。
------------
Can't locate Alien/Package/Deb.pm in @INC (@INC contains:

/usr/lib/perl5/5.8.6/i386-linux-thread-multi /usr/lib/perl5/5.8.6
/usr/lib/perl5/site_perl/5.8.6/i386-linux-thread-multi
/usr/lib/perl5/site_perl/5.8.6 /usr/lib/perl5/site_perl
/usr/lib/perl5/vendor_perl/5.8.6/i386-linux-thread-multi
/usr/lib/perl5/vendor_perl/5.8.6 /usr/lib/perl5/vendor_perl
/usr/local/lib/site_perl/5.8.6/i386-linux-thread-multi
/usr/local/lib/site_perl/5.8.6 /usr/local/lib/site_perl/i386-linux-thread-multi
/usr/local/lib/site_perl .) at /usr/bin/alien line 289.
BEGIN failed--compilation aborted at /usr/bin/alien line 289.
------------
何か足りないような気がするのですが、どうすれば良いのでしょうか?
アドバイスよろしくお願い致します。


投稿者 xml-rpc : 2008年7月 7日 06:25
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/75055
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。